Page MenuHomePhabricator

Convert transcodetable JS to use OOjs UI instead of mwEmbed wrapped jQueryUI Dialog
Closed, ResolvedPublic

Description

ext.tmh.transcodetable currently depends on MwEmbed, because it uses it's jqueryUI dialog wrapper. We want to remove this dependency and convert it to make use of OOjs UI.

Details

Related Gerrit Patches:
mediawiki/extensions/TimedMediaHandler : masterConvert ext.tmh.transcodetable to OOjs UI

Event Timeline

TheDJ created this task.Oct 27 2015, 10:56 PM
TheDJ raised the priority of this task from to Medium.
TheDJ updated the task description. (Show Details)
TheDJ added a subscriber: TheDJ.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 10:56 PM
brion added a subscriber: brion.Oct 28 2015, 9:13 AM

Change 249397 had a related patch set uploaded (by TheDJ):
Convert ext.tmh.transcodetable to OOjs UI

https://gerrit.wikimedia.org/r/249397

TheDJ moved this task from To sort to Doing on the TimedMediaHandler board.Oct 28 2015, 3:18 PM
TheDJ closed this task as Resolved.Oct 28 2015, 9:01 PM
TheDJ claimed this task.
TheDJ removed a project: Patch-For-Review.
TheDJ set Security to None.

Change 249397 merged by jenkins-bot:
Convert ext.tmh.transcodetable to OOjs UI

https://gerrit.wikimedia.org/r/249397

TheDJ moved this task from Doing to Done on the TimedMediaHandler board.Nov 13 2015, 12:07 PM